Skip to main content
POST
/
action
/
get_person_object
Enrich User Data with Breeze Intelligence
curl --request POST \
  --url https://api-lr.agent.ai/v1/action/get_person_object \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "email": "<string>",
  "output_variable_name": "<string>"
}
'
{
  "status": 123,
  "response": {}
}

Authorizations

Authorization
string
header
required

Bearer token from your account (https://agent.ai/user/integrations#api)

Body

application/json
email
string
required

Enter the email of the user to retrieve enriched data, such as '[email protected]'.

output_variable_name
string
required

Provide a variable name to store the enriched user data, like 'user_info' or 'enriched_data'.

Pattern: ^[a-zA-Z][a-zA-Z0-9_]*$

Response

Successful response

status
integer<int32>

HTTP status code of the action response

response
object

Response data from the action